/* Begin Ubiquitous Declarations */
table.nospacing
{
	border-spacing: 0px;
	margin: 0px 0px 0px 0px;
}
td
{
	border-spacing: 0px;
	margin: 0px 0px 0px 0px;
}
.bold
{
	font-weight: bold;
}
.bolder
{
	font-weight: bolder;
}
.ital
{
	font-style: italic;
}
.dem
{
	color: #0000FF;
}
.gop
{
	color: #FF0000;
}
.ind
{
	color: #007700;
}
.bluer
{
	color: #000097;
}
.bluest
{
	color: #000077;
}
.left
{
	text-align: left;
}
.center
{
	text-align: center;
}
.right
{
	text-align: right;
}
.underline
{
	text-decoration: underline;
}
.nodec
{
	text-decoration: none;
}
.darkred
{
	color: #770000;
}
.smaller
{
	font-size: 0.9em;
}
.verttop
{
	vertical-align: top;
}
.larger
{
	font-size: 1.1em;
}

/* End Ubiquitous Declarations*/

/* Begin Main Table */
#all
{
	width: 1232px;
	border-spacing: 0px;
	background: rgb(222,225,229);
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
    -webkit-box-shadow: -9px 12px 24px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: -9px 12px 24px -3px rgba(0,0,0,0.75);
	box-shadow: -9px 12px 24px -3px rgba(0,0,0,0.75);
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}

/* Begin Top */
#bluishbannerdiv
{
	background:#7092BE;
	padding:3px 8px 5px 8px;
	color:#e9e2c0;
	font-size:1.0em;
	height:19px;
	text-align:left;
	font-weight:bold;
	font-style:italic;
	text-shadow: 0px 1px 0px #000;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border: 0px solid #000000;
}

span #bluishbannerspan
{
	padding: 5px 0px 5px 5px;
}
#reddishbannerdiv
{
	background:#770000;
	padding:3px 8px 5px 8px;
	color:#e9e2c0;
	font-size:1.0em;
	height:19px;
	text-align:left;
	font-weight:bold;
	font-style:italic;
	text-shadow: 0px 1px 0px #000;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border: 0px solid #000000;
}
span #reddishbannerspan
{
	padding: 5px 0px 5px 5px;
}
#purplebannerdiv
{
	background:rgb(100,45,100);
	padding:3px 8px 5px 8px;
	color:#e9e2c0;
	font-size:1.0em;
	height:19px;
	text-align:left;
	font-weight:bold;
	font-style:italic;
	text-shadow: 0px 1px 0px #000;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border: 0px solid #000000;
}
span #purplebannerspan
{
	padding: 5px 0px 5px 5px;
}
#orangishbannerdiv
{
	background:rgb(215,86,0);
	padding:3px 8px 5px 8px;
	color:#e9e2c0;
	font-size:1.0em;
	height:19px;
	text-align:left;
	font-weight:bold;
	font-style:italic;
	text-shadow: 0px 1px 0px #000;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border: 0px solid #000000;
}
span #orangishbannerspan
{
	padding: 5px 0px 5px 5px;
}
#epbanner
{
	background-color:white;
	vertical-align:top;
	font-size:78px;
	font-family:inherit;
	color:#000097;
	margin-top:0px;
	padding: 0px 12px 2px 12px;
	font-weight:bolder;
	text-shadow:1px 1px 1px #000;
}

/* Begin Menu Strip */
.primary-nav
{
	width: 1117px;
	height: 27px;
	background: #e9e2c0;
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 0px;
	clear: both;
	font-size: 17px;
	line-height: 25px;
    border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
}
.primary-nav li
{
	border:1px solid #7092be;
	background:#e9e2c0;
	color: #37579d;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
	text-align: center;
	font-family: calibri;
	font-size: 12px;
}
.primary-nav a
{
	display: block;
	color: #000097;
	text-decoration: none;
	font-size:20px;
}
#nav1
{
	left: 0px;
	width: 124px;
}
#nav2
{
	left: 124px;
	width: 129px;
}
#nav3
{
	left: 253px;
	width: 187px;
}
#nav4
{
	left: 440px;
	width: 209px;
}
#nav5
{
	left: 649px;
	width: 172px;
}
#nav6
{
	left: 821px;
	width: 136px;
}
#nav7
{
	left: 957px;
	width: 140px;
}
#nav8
{
	left: 1097px;
	width: 133px;
}
#nav1 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav1 a:hover + li#nav1 ul
{
    display: block;
	color:#e9e2c0;
	background:#36598B;
}
#nav1 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav2 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav2 a:hover + li#nav2 ul
{
    display: block;
	color:#e9e2c0;
	background:#36598B;
}
#nav2 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav3 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav3 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav4 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav4 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav5 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav5 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav6 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav6 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav7 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav7 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}
#nav8 a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
#nav8 a.selected
{
	color:#e9e2c0;
	background:#36598B;
}

/* Test toggle rating/margin */
#rating
{
	display: none;
}
#margin
{
	display: none;
}
.showingratings:hover
{
	cursor: pointer;
}

/* Begin Pulldowns */
li#nav1 ul, li#nav2 ul, li#nav3 ul, li#nav4 ul, li#nav5 ul, li#nav6 ul, li#nav7 ul, li#nav8 ul
{
	color:#e9e2c0;
	background:#36598B;
	list-style:none;
	position:absolute;
	display: none;
	padding: 0;
	margin: 0;
	z-index: 10000;
}
#nav1 ul li, #nav2 ul li, #nav3 ul li, #nav4 ul li, #nav5 ul li, #nav6 ul li, #nav7 ul li, #nav8 ul li
{
	float:none;
	position: relative;
	text-align: left;
	line-height: 35px;
	height: auto;
	z-index: 10000;
}
#nav2 ul li
{
	width: 236px;
}
#nav3 ul li
{
	width: 243px;
}
#nav4 ul li
{
	width: 220px;
}
#nav5 ul li
{
	width: 265px;
}
li#nav1:hover ul, li#nav2:hover ul, li#nav3:hover ul, li#nav4:hover ul, li#nav5:hover ul
{
	left:0; 
	display: block;
}
li#nav1:hover ul a, li#nav2:hover ul a, li#nav3:hover ul a, li#nav4:hover ul a, li#nav5:hover ul a
{
	background:#e9e2c0;
	color: #000097;
	text-decoration:none;
	font-size: 18px;
	padding: 0 0 0 20px;
}
li#nav1:hover ul a:hover, li#nav2:hover ul a:hover, li#nav3:hover ul a:hover, li#nav4:hover ul a:hover, li#nav5:hover ul a:hover
{
	text-decoration:none;
}
li#nav1:hover ul li a:hover, li#nav2:hover ul li a:hover, li#nav3:hover ul li a:hover, li#nav4:hover ul li a:hover, li#nav5:hover ul li a:hover
{
	color:#e9e2c0;
	background:#36598B;
}
/* End Pulldowns */
/* End Menu Strip */
/* End Top */

/* Begin Body*/
.bodyclass
{
	font-family: Calibri Light, Calibri;
	background: rgb(222,225,229);
}
div.bodydiv
{
	width: 1232px;
	font-size: 16px;
	background: #f8f8f8;
}
.bodytable
{
	width: 1232px;
	border-spacing: 0px;
}
.breaking
{
    float:right;
    padding:17px 10px 0px 0px;
    color:#000077;
    font-size:0.22em;
    font-weight:bold;
    text-shadow:none;
}
.breaking a
{
	text-decoration:none;
    color:#770000;
}
.breaking a:hover
{
    color:#aa0000;
}
.breaking:hover
{
    cursor:pointer;
    color:#aa0000;
}

/* Begin Left Sidebar */
.lefttd
{
	width:325px;
	min-width:325px;
	vertical-align:top;
	text-align:center;
}
.disclaimer
{
	color:#0000aa;
	padding:20px 30px 0px 25px;
	line-height:25px;
	font-size:1.2em;
	vertical-align:top;
	text-align:center;
}
.disclaimer#headlines
{
	text-align:left;
	font-size:1.1em;
	line-height:18px;
}
div.headline
{
	height:44px;
}
div.headline a
{
	text-decoration:none;
}
.restitle
{
	color:#0000aa;
	font-weight:bold;
	padding:0px 10px 15px 10px;
	font-size:1.3em;
	vertical-align:top;
	text-align:center;
}
.restitle a
{
	color:#0000aa;
	text-decoration:none;
}
.restitle a:hover
{
	color:#aa0000;
	text-decoration:underline;
}
.listtitle
{
	color:#0000aa;
	font-weight:bold;
	padding:5px 15px 5px 10px;
	font-size:1.3em;
	vertical-align:top;
	text-align:center;
	font-variant:small-caps;
}
.listtitle#first
{
	margin-top: 70px;
}
.list
{
	color:#0000aa;
	padding:0px 15px 25px 10px;
	font-size:0.9em;
	vertical-align:top;
	text-align:center;
}
.racelist2
{
	padding:0px 15px 10px 10px;
	font-size:1.0em;
	vertical-align:top;
	text-align:center;
}
.racelist
{
	padding:0px 15px 25px 10px;
	font-size:1.0em;
	vertical-align:top;
	text-align:center;
}
.racelist2 a
{
	color:#aa0000;
	text-decoration:none;
}
.racelist a
{
	color:#aa0000;
	text-decoration:none;
}
/* End Left Sidebar */

/* Begin Center Area */
.centertd
{
	width:548px;
	vertical-align:top;
}
h1.front
{
	margin-top:0px;
	margin-bottom:0px;
	font-size:2.5em;
	color:#bb0e17;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
}
h1.second
{
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.1em;
	color:#bb0e17;
	text-transform:none;
}
h1.tag
{
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.9em;
	line-height:49px;
	color:#bb0e17;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
}
h1.smalltag
{
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.7em;
	line-height:49px;
	color:#bb0e17;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
}
h1.race
{
	margin-top:0px;
	margin-bottom:10px;
	font-size:3.5em;
	color:#bb0e17;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	text-align:center;
}
h1.raceseo
{
	margin-top:10px;
	margin-bottom:10px;
	font-size:2.9em;
	color:#bb0e17;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	text-align:center;
}
h1.poll
{
	margin-top:0px;
	margin-bottom:10px;
	font-size:2.6em;
	color:#bb0e17;
	text-shadow:1px 1px 1px #000;
	text-transform:uppercase;
	text-align:center;
}
h3.partynom
{
    margin-top:0px;
    margin-bottom:0px;
    font-size:1.5em;
}
div.racetopfill
{
	height: 6px;
}
div.postdate
{
	text-align:right;
	color:#000097;
	font-weight:bold;
	margin-top:16px;
	font-size:18px;
}
div.postdate#firstdate
{
	margin-top:5px;
}
table.post
{
	border:1px solid #7092be;
	border-spacing:0px;
	background: #f8f8f8;
	margin: 4px 0px 20px 0px;
	clear: both;
	width: 100%;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-webkit-box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
	box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
}
div.posttitle
{
	background:#e9e2c0;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	padding: 5px 12px 5px 12px;
	border-bottom:2px solid #bb0e17;
}
div.polldate
{
	background:#e9e2c0;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	padding: 5px 12px 5px 12px;
	border-bottom:2px solid #bb0e17;
	height:22px;
	font-size:0.8em;
}
h2
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	color:#000097;
}
div.offlink
{
	font-size:0.8em;
	font-style:italic;
	font-weight:bold;
	float:right;
	padding-right:20px;
	vertical-align:bottom;
	padding-top:3px;
}
div.offlink2
{
	font-size:0.7em;
	font-style:italic;
	float:right;
	padding-right:20px;
	vertical-align:bottom;
	padding-top:7px;
}
h2 a
{
	text-decoration:none;
	color:#000097;
}
div.offlink a
{
	text-decoration:none;
	color:#770000;
}
div.offlink2 a
{
	text-decoration:none;
	color:#770000;
}
h2 a:hover, div.content a:hover, div.more a:hover, div.tagline a hover
{
	text-decoration:underline;
	color:#770000;
}
div.offlink a:hover
{
	text-decoration:underline;
	color:#ff0000;
}
div.offlink2 a:hover
{
	text-decoration:underline;
	color:#ff0000;
}
/* Begin 2014 primary schedules*/
.prilabel
{
	color:#770000;
	font-weight:bold;
	font-size:1.2em;
	font-variant:small-caps;
}
.pridata
{
	color:#000097;
	font-size:1.2em;
}
.prilabel#state
{
	width:176px;
	padding-left:24px;
}
.pristate
{
	width:176px;
	padding-left:24px;
	vertical-align:top;
}
.prilabel#deadline
{
	width:200px;
	text-align:center;
}
.prideadline
{
	width:200px;
	text-align:center;
	vertical-align:top;
}
.prilabel#primary
{
	width:200px;
	text-align:center;
}
.priprimary
{
	width:200px;
	text-align:center;
	vertical-align:top;
}
.prilabel#runoff
{
	width:186px;
	padding-right:14px;
	text-align:right;
}
.prirunoff
{
	width:178px;
	padding-right:22px;
	text-align:right;
	vertical-align:top;
}
div.primonth
{
	padding:0px 0px 10px 60px;
	font-size:1.5em;
	color:#000077;
	font-weight:bolder;
	font-variant:small-caps;
}
/* End 2014 primary schedules */
/* Begin 2016 primary schedules */
.prilabel16
{
	color:#770000;
	font-weight:bold;
	font-size:1.1em;
	font-variant:small-caps;
	line-height:19px;
}
.pridata16
{
	color:#000097;
	font-size:1.1em;
}
.prilabel16#state16
{
	width:116px;
	padding-left:24px;
}
.pristate16
{
	width:116px;
	padding-left:14px;
	vertical-align:top;
}
.prilabel16#prespri16
{
	width:160px;
	text-align:center;
}
.presprig16
{
	padding-right:3px;
	width:170px;
	text-align:center;
	vertical-align:top;
}
.presprid16
{
	padding-right:5px;
	width:170px;
	text-align:center;
	vertical-align:top;
}
.prilabel16#deadline16
{
	width:95px;
	text-align:center;
}
.prideadline16
{
	width:100px;
	text-align:center;
	vertical-align:top;
}
.prilabel16#primary16
{
	width:105px;
	text-align:center;
}
.priprimary16
{
	width:100px;
	text-align:center;
	vertical-align:top;
}
.prilabel16#runoff16
{
	width:95px;
	padding-right:10px;
	text-align:right;
}
.prirunoff16
{
	width:100px;
	padding-right:22px;
	text-align:right;
	vertical-align:top;
}
/* End 2016 primary schedules */

/* Begin 2016 presidential candidates */
.presgcand
{
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	width:215px;
	padding-bottom:15px;
	padding-top:10px;
	color:#000077;
}
.presdcand
{
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	width:215px;
	padding-bottom:15px;
	padding-top:15px;
	color:#000077;
}
.presgray
{
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	width:215px;
	padding-bottom:15px;
	padding-top:10px;
	color:#555555;
}
#prescandtop
{
	padding-top:10px;
}
#prescandbottom
{
	padding-bottom:25px;
}
.presgcand:hover
{
	cursor:pointer;
	background:#ffcccc;
	color:red;
}
.presdcand:hover
{
	cursor:pointer;
	background:#ccccff;
	color:blue;
}
.presgray:hover
{
	cursor:pointer;
	background:#cccccc;
	color:gray;
}
.moreinfo
{
	font-style:italic;
	font-weight:bold;
	font-size:1.1em;
	color:#000077;
	padding:5px 20px 5px 0px;
	float:right;
}
/* End 2016 presidential candidates */

div.content
{
	font-size:1.2em;
	text-align:justify;
	padding: 8px 10px 5px 10px;
	color:#000097;
}
div.racetimes
{
	font-size:0.9em;
	color:#000097;
	padding: 0px 10px 0px 10px;
	text-align:center;
}
div.timeline
{
	font-size:1.2em;
	text-align:left;
	padding: 0px 10px 0px 50px;
	color:#000097;
}
div.timeline div
{
	text-align:left;
	padding-right:50px;
	float:right;
}
div.more
{
	padding: 3px 10px 10px 0px;
	text-align:right;
}
div.more a
{
	text-decoration:none;
	color:#000097;
}
div.more a:visited
{
	text-decoration:none;
	color:purple;
}
div.tagline
{
	color: #000097;
	font-size: 0.8em;
	margin-top: 20px;
}
div.tagline a
{
	color: #970000;
}
div.perma
{
	color: #777777;
	font-size: 0.8em;
	padding-bottom: 5px;
	line-height:30px;
}
div.perma a
{
	color: #777777;
	text-decoration:none;
}
.prevpost
{
	text-align:left;
	padding-bottom:20px;
	padding-left:15px;
	font-size:18px;
	width:160px;
}

.polihome
{
	text-align:center;
	padding-bottom:20px;
	font-size:18px;
	width:40%;
}

.nextpost
{
	text-align:right;
	padding-bottom:20px;
	padding-right:15px;
	font-size:18px;
	width:30%;
}

div.candpics
{
	padding: 20px 40px 10px 40px;
	height:200px;
	vertical-align:middle;
}
div.flagpics
{
	padding: 20px 40px 5px 160px;
}
td.candname
{
	padding: 0px 0px 10px 0px;
	width: 230px;
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
}
.twocandfill
{
	width: 88px;
	font-size:1.6em;
}
.twocandfill2
{
	width: 88px;
	font-size:1.6em;
    vertical-align:top;
}
.incblurb
{
	font-size:1.0em;
	color:#000077;
	padding:0px 20px 5px 20px;
	text-align:justify;
}
div.candlabel
{
	font-size:1.2em;
	height:28px;
	padding: 8px 5px 0px 20px;
	margin: 0px 0px 0px 0px;
}
div.racelabel
{
	font-size:1.1em;
	height:24px;
	padding: 10px 18px 0px 20px;
	margin: 0px 0px 0px 0px;
}
div.candlist ul
{
	font-size:1em;
	line-height:22px;
	padding: 0px 0px 0px 30px;
	list-style:none;
	color:#000077;
	margin:0px;
}
div.racelists ul
{
	font-size:0.9em;
	line-height:22px;
	padding: 0px 18px 0px 30px;
	list-style:none;
	color:#000077;
	margin:0px;
	text-align:left;
}
div.postlist#first
{
	font-size:1.15em;
	text-align:justify;
	padding: 11px 10px 5px 10px;
	color:#000097;
}
div.postlist
{
	font-size:1.15em;
	text-align:justify;
	padding: 2px 10px 5px 10px;
	color:#000097;
}
div.postlist a
{
	text-decoration:none;
}
div.postlist a:hover
{
	text-decoration:underline;
	color:#bb0e17;
}
.postlist .date
{
	float:right;
	font-size:0.8em;
	color:#770000;
	padding:4px 4px 0px 10px;
}
/* Begin Blogpost Tables */
table.quote
{
	line-height:20px;
	font-size:0.9em;
	vertical-align:middle;
	width:498px;
	background:#eeeeee;
	margin:20px 12px 20px 12px;
	color:navy;
	text-align:justify;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border:1px solid #7092be;
}
.quote td
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}
table.table
{
	margin:0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse:collapse;
	padding:0px 0px 0px 0px;
}
/* End Blogpost Tables */
/* Begin Poll Table */
.histable
{
	font-size:0.85em;
	padding: 15px 0px 0px 10px;
	border-spacing: 0px;
	margin: 0px;
	background: #f8f8f8;
}
.polltable
{
	font-size:0.85em;
	padding: 15px 2px 0px 3px;
	border-spacing: 0px;
	margin: 0px;
	background: #f8f8f8;
}
.polltable .labels, .polltable .labels3, .polltable .labels4, .quote .labels
{
	font-weight:bold;
	color:#000097;
	padding:0px 0px 10px 0px;
	height:22px;
}

/* Two candidate races */
.polltable .labels .co
{
	min-width:150px;
}
.polltable .labels .date
{
	min-width:80px;
}
.polltable .labels .cand
{
	min-width:104px;
	text-align:center;
}
.polltable .labels .spread
{
	max-width:94px;
	padding:5px 12px 5px 0px;
	text-align:right;
}

/* Three candidate races */
.polltable .labels3 .co
{
	min-width:142px;
}
.polltable .labels3 .date
{
	min-width:80px;
}
.polltable .labels3 .cand
{
	min-width:72px;
	text-align:center;
}
.polltable .labels3 .spread
{
	max-width:80px;
	padding:5px 12px 5px 0px;
	text-align:right;
}

/* Four candidate races */
.polltable .labels4 .co
{
	min-width:150px;
}
.polltable .labels4 .date
{
	min-width:80px;
}
.polltable .labels4 .cand
{
	min-width:72px;
	text-align:center;
}
.polltable .labels4 .spread
{
	max-width:80px;
	padding:5px 12px 5px 0px;
	text-align:right;
}

.polltable .poll, .quote .data
{
	color:#000097;
	height:27px;
}
.polltable .poll .co a
{
	text-decoration:none;
	padding-left:5px;
}
.opentable
{
	font-size:1.1em;
	padding: 15px 10px 0px 10px;
	border-spacing: 0px;
	margin: 0px;
	background: #f8f8f8;
}
.opentable .labels
{
	font-size:0.9em;
	font-weight:bold;
	color:#000097;
	padding:0px 0px 10px 0px;
	height:22px;
}
.opentable .labels .seat
{
	width:160px;
}
.opentable .labels .incumbent
{
	width:215px;
}
.opentable .labels .reason
{
	width:157px;
}
.openentry
{
	font-size:0.9em;
	font-weight:400;
	font-family:Calibri;
	border-collapse:collapse;
}
/* End Poll Table */
/* Begin Projection Data Table */
.projdata
{
	padding: 8px 15px 12px 15px;
	line-height:18px;
	font-size:0.8em;
	color:#000097;
	margin:4px 12px 14px 12px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	background:#f8f8f8;
	font-family:Arial;
	border: 1px solid #000077;
}
div.projdiv
{
	width:530px;
	font-size:1.2em;
	height:28px;
	padding: 12px 8px 0px 8px;
	margin: 0px 0px 0px 0px;
}
.generic a
{
	text-decoration: none;
	font-style: italic;
	font-size:0.95em;
	color:#770000;
}
.projtable
{
	width: 100%;
}
.projlabels
{
	font-weight:bolder;
	color:#770000;
	padding:0px 0px 25px 0px;
	height:22px;
	font-size:1.1em;
}
.projpunl
{
	width: 35%;
	padding-left: 5px;
}
.projdatel
{
	width: 20%;
}
.projpredl
{
	width: 45%;
	padding-right: 5px;
}
.projmetl
{
	width: 40%;
	padding-left: 5px;
}
.projrawl
{
	width: 20%;
}
.projweightl
{
	width: 20%;
}
.projnetl
{
	width: 20%;
	padding-right: 5px;
}
.projhdatel
{
	width: 33%;
	padding-left: 5px;
}
.projprojl
{
	width: 34%;
}
.projratel
{
	width: 33%;
	padding-right: 5px;
}
.projtable .projrow
{
	height:20px;
	color:#000097;
	font-size:1.1em;
}
.resultsrow
{
	height:24px;
	font-size:1.2em;
    font-weight:bold;
    vertical-align:middle;
}
.resultscand
{
    width:250px;
}
.resultsvotes
{
    width:160px;
    text-align:right;
}
.resultspct
{
    width:130px;
    text-align:right;
    padding-right:10px;
}
/* End History Table */
/* Begin History Table */
.histable .labels
{
	font-weight:bold;
	color:#000097;
	padding:0px 0px 10px 0px;
	height:22px;
	font-size:1.3em;
}
.histable .labels .data
{
	width:150px;
	height:35px;
}
.histable .labels .projection
{
	width:200px;
}
.histable .entry
{
	height:35px;
	color:#000097;
	font-size:1.3em;
}
/* End History Table */
/* Begin Summary Page */
div.changedate
{
	padding-top:15px;
	padding-bottom:0px;
	color:#000097;
	width:100%;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	font-family:Arial;
}
div.changelabel
{
	padding:15px 10px 10px 15px;
	font-size:14px;
	font-family:Arial;
}
div.changeline
{
	padding:0px 5px 0px 15px;
	font-size:12px;
	font-family:Arial;
	line-height:16px;
}
div.changeline:hover
{
	cursor:pointer;
}
div.prevchanges
{
	padding-top:20px;
	padding-bottom:15px;
	padding-left:25px;
	width:100%;
	font-size:0.78em;
	font-family:Arial;
	font-style:italic;
}
div.prevchanges a
{
	text-decoration:none;
	color:darkred;
}
div.prevchanges a:hover
{
	text-decoration:underline;
	color:red;
}
.summarytd
{
	vertical-align:top;
	padding:0px 22px 0px 0px;
	width: 860px;
}
.maptable
{
	padding: 20px 20px 20px 20px;
	width: 100%;
	vertical-align: top;
}
.maptable img
{
}
.summarydate
{
	height: 16px;
	color: #770000;
	font-size: 1.4em;
	line-height: 25px;
	margin: 15px 21px 10px 24px;
	font-family:Calibri;
}
.summarydate a
{
	color: #000077;
	font-size: 0.9em;
	text-decoration:none;
}
.sumwidget
{
	border:1px solid #7092be;
	border-spacing:0px;
	background:#eeeeee;
	margin: 15px 12px 0px 9px;
	clear: both;
	width: 260px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
.sumtop
{
	padding:0px 4px 5px 11px;
}
.sumsubtitle
{
	color:#000097;
	font-weight:bold;
	font-size:1.1em;
}
.sumright
{
	border:1px solid #7092be;
	border-spacing:0px;
	background:#eeeeee;
	clear: both;
	width: 382px;
	vertical-align:top;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
.sumright#changes
{
	height: 373px;
}
.sumright#ad
{
	padding: 55px 20px 54px 20px;
}
.sumright#bigad
{
	padding: 40px 20px 39px 20px;
}
.sumright#ad2
{
	padding: 26px 20px 24px 20px;
}
.statstable
{
	padding: 0px 20px 29px 20px;
	width: 100%;
	vertical-align: top;
}
.headlines
{
	padding: 20px 20px 29px 20px;
	width: 100%;
	vertical-align: top;
}
.sumstats
{
	border:1px solid #7092be;
	border-spacing:0px;
	background:#eeeeee;
	clear: both;
	width: 420px;
	height: 270px;
	vertical-align:top;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
.sumstatsnew
{
	border:1px solid #7092be;
	border-spacing:0px;
	background:#eeeeee;
	clear: both;
	width: 382px;
	height: 375px;
	vertical-align:top;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
.statline
{
	line-height:14px;
	height:28px;
	padding:6px 0px 4px 0px;
}
.sumsubtitle#one
{
	padding:0px 0px 0px 20px;
	width:160px;
}
.sumsubtitle#two, .sumsubtitle#three, .sumsubtitle#four
{
	width:160px;
}
.sumsubtitle#twores, .sumsubtitle#threeres
{
	width:210px;
}
.sumsubtitle#fourres
{
	padding:0px 20px 0px 0px;
	width:220px;
}
.sumsubtitle#five
{
	padding:0px 20px 0px 0px;
	width:160px;
}
.sumwidget#sumlist
{
	margin-top:0px;
	margin-left:23px;
	width:830px;
}
.even
{
	background: #efefef;
}


/* Topline polls */
.nopolls
{
	font-weight: bold;
	font-size: 1.1em;
	color: #000077;
	width:280px;
	padding:5px 5px 5px 18px;
}
.polllabel
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel#one
{
	width:220px;
	padding-left:24px;
}
.polllabel#two
{
	width:170px;
	padding-left:18px;
}
.polllabel#three
{
	width:235px;
	padding-left:18px;
}
.polllabel#four
{
	width:150px;
	padding-left:18px;
}
.pollentry
{
	font-size: 0.8em;
	font-weight:400;
	font-family:Calibri;
	border-collapse:collapse;
	line-height:22px;
	vertical-align:middle;
}
.survey
{
	width:200px;
	padding:5px 0px 5px 18px;
}
.firm
{
	width:162px;
	padding:5px 0px 5px 18px;
}
.firm a, .survey a
{
	text-decoration:none;
	color:#330077;
}
.topline
{
	width:242px;
	padding:5px 0px 5px 18px;
}
.topline2
{
	padding:5px 0px 5px 18px;
}
.spread
{
	width:128px;
	padding:5px 18px 5px 18px;
}

/* Pundit Rating Changes */
.polllabel1
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel1#one
{
	width:177px;
	padding:0px 0px 0px 24px;
}
.polllabel1#two
{
	width:130px;
	padding:0px 13px 0px 0px;
}
.polllabel1#three
{
	width:150px;
	padding:0px 0px 0px 0px;
}
.polllabel1#four
{
	width:150px;
	padding:0px 0px 0px 0px;
}
.polllabel1#five
{
	width:142px;
	padding:0px 20px 0px 6px;
}
.pundit1
{
	width:194px;
	padding:5px 5px 5px 8px;
}
.pundit1 a
{
	text-decoration:none;
	color:#330077;
}
.date1
{
	width:100px;
	padding:5px 5px 5px 5px;
}
.oldrating1
{
	width:188px;
	padding:5px 5px 5px 5px;
}
.newrating1
{
	width:98px;
	padding:5px 5px 5px 5px;
}
.favors1
{
	width:173px;
	padding:5px 11px 5px 0px;
}

/* Two candidate polls */
.polllabel2
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel2#one
{
	width:197px;
	padding:0px 0px 0px 24px;
}
.polllabel2#two
{
	width:80px;
	padding:0px 13px 0px 0px;
}
.polllabel2#three
{
	width:110px;
	padding:0px 0px 0px 0px;
}
.polllabel2#four
{
	width:110px;
	padding:0px 0px 0px 0px;
}
.polllabel2#five
{
	width:110px;
	padding:0px 20px 0px 6px;
}
.polllabel2#six
{
	width:110px;
	padding:0px 18px 0px 0px;
}
.firm2
{
	width:184px;
	padding:5px 5px 5px 8px;
}
.firm2 a
{
	text-decoration:none;
	color:#330077;
}
.dates2
{
	width:110px;
	padding:5px 5px 5px 5px;
}
.sample2
{
	width:90px;
	padding:5px 5px 5px 5px;
}
.cand2
{
	width:110px;
	padding:5px 5px 5px 5px;
}
.spread2
{
	width:140px;
	padding:5px 11px 5px 0px;
}
.polltable .right
{
	padding-right:5px;
}

/* Candidate average summary */
.polllabelavg
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabelavg#matchup
{
	width:200px;
	padding:0px 0px 0px 24px;
}
.polllabelavg#count
{
	width:66px;
	padding:0px 13px 0px 0px;
}
.polllabelavg#avg
{
	width:380px;
	padding:0px 0px 0px 0px;
}
.polllabelavg#spread
{
	width:110px;
	padding:0px 0px 0px 0px;
}
.matchup
{
	width:170px;
	padding:5px 0px 5px 8px;
}
.count
{
	width:143px;
	padding:5px 5px 5px 5px;
}
.candavg
{
	width:145px;
	padding:5px 5px 5px 5px;
}
.candavg2
{
	width:195px;
	padding:5px 5px 5px 5px;
}
.separator
{
	width:5px;
	padding:5px 0px 5px 0px;
}
.spreadavg
{
	width:100px;
	padding:5px 11px 5px 0px;
}

/* Three candidate polls */
.polllabel3
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel3#one
{
	width:164px;
	padding:0px 0px 0px 24px;
}
.polllabel3#two
{
	width:113px;
	padding:0px 0px 0px 0px;
}
.polllabel3#three
{
	width:90px;
	padding:0px 0px 0px 0px;
}
.polllabel3#four
{
	width:92px;
	padding:0px 0px 0px 0px;
}
.polllabel3#five
{
	width:92px;
	padding:0px 4px 0px 8px;
}
.polllabel3#fiveb
{
	width:92px;
	padding:0px 0px 0px 0px;
}
.polllabel3#six
{
	width:100px;
	padding:0px 18px 0px 0px;
}
.firm3
{
	width:171px;
	padding:5px 5px 5px 8px;
}
.firm3 a
{
	text-decoration:none;
	color:#330077;
}
.dates3
{
	width:110px;
	padding:5px 5px 5px 5px;
}
.sample3
{
	width:80px;
	padding:5px 5px 5px 5px;
}
.cand3
{
	width:90px;
	padding:5px 5px 5px 5px;
}
.spread3
{
	width:115px;
	padding:5px 11px 5px 0px;
}

/* Four candidate polls */
.polllabel4
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel4#one
{
	width:185px;
	padding:0px 0px 0px 24px;
}
.polllabel4#two
{
	width:121px;
	padding:0px 0px 0px 0px;
}
.polllabel4#three
{
}
.polllabel4#four
{
	width:84px;
	padding:0px 3px 0px 0px;
}
.polllabel4#five
{
	width:90px;
	padding:0px 0px 0px 0px;
}
.polllabel4#six
{
	width:90px;
	padding:0px 18px 0px 0px;
}
.firm4
{
	width:191px;
	padding:5px 5px 5px 8px;
}
.firm4 a
{
	text-decoration:none;
	color:#330077;
}
.dates4
{
	width:110px;
	padding:5px 5px 5px 5px;
}
.sample4
{
}
.cand4
{
	width:82px;
	padding:5px 5px 5px 5px;
}
.spread4
{
	width:105px;
	padding:5px 11px 5px 0px;
}

/* Five candidate polls */
.polllabel5
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel5#one
{
	width:137px;
	padding:0px 0px 0px 24px;
}
.polllabel5#two
{
	width:80px;
	padding:0px 13px 0px 0px;
}
.polllabel5#four
{
	width:92px;
	padding:0px 0px 0px 0px;
}
.polllabel5#six
{
	width:87px;
	padding:0px 10px 0px 0px;
}
.firm5
{
	width:147px;
	padding:5px 2px 5px 8px;
}
.firm5 a
{
	text-decoration:none;
	color:#330077;
}
.dates5
{
	width:100px;
	padding:5px 0px 5px 5px;
}
.cand5
{
	width:93px;
	padding:5px 0px 5px 0px;
}
.spread5
{
	width:91px;
	padding:5px 11px 5px 0px;
}

/* Six candidate polls */
.polllabel6
{
	font-weight:bold;
	font-size:0.9em;
}
.polllabel6#one
{
	width:118px;
	padding:0px 0px 0px 24px;
}
.polllabel6#two
{
	width:83px;
	padding:0px 0px 0px 0px;
}
.polllabel6#five
{
	width:70px;
	padding:0px 0px 0px 0px;
}
.polllabel6#six
{
	width:83px;
    text-align:right;
	padding:0px 25px 0px 0px;
}
.firm6
{
	width:134px;
	padding:5px 2px 5px 8px;
    font-size:0.8em;
}
.firm6 a
{
	text-decoration:none;
	color:#330077;
}
.dates6
{
	width:83px;
	padding:5px 0px 5px 0px;
    font-size:0.8em;
}
.cand6
{
	width:83px;
	padding:5px 0px 5px 0px;
    font-size:0.8em;
}
.spread6
{
	width:96px;
	padding:5px 11px 5px 0px;
    font-size:0.8em;
}

/* Seven candidate polls */
.polllabel7
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel7#one
{
	width:111px;
	padding:0px 0px 0px 24px;
}
.polllabel7#two
{
	width:70px;
	padding:0px 13px 0px 0px;
}
.polllabel7#five
{
	width:76px;
	padding:0px 0px 0px 0px;
}
.polllabel7#six
{
	width:60px;
	padding:0px 18px 0px 0px;
}
.firm7
{
	width:111px;
	padding:5px 5px 5px 8px;
}
.firm7 a
{
	text-decoration:none;
	color:#330077;
}
.dates7
{
	padding:0px 0px 5px 10px;
}
.cand7
{
	width:76px;
	padding:5px 0px 5px 0px;
}
.spread7
{
	padding:0px 0px 5px 0px;
}

/* Eight candidate polls */
.polllabel8
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel8#one
{
	width:120px;
	padding:0px 0px 0px 24px;
}
.polllabel8#two
{
	width:102px;
	padding:0px 0px 0px 0px;
}
.polllabel8#five
{
	width:50px;
	padding:0px 0px 0px 0px;
}
.polllabel8#six
{
	width:82px;
    text-align:right;
	padding:0px 0px 0px 0px;
}
.firm8
{
	width:130px;
	padding:5px 5px 5px 8px;
}
.firm8 a
{
	text-decoration:none;
	color:#330077;
}
.dates8
{
	width:108px;
	padding:5px 0px 5px 5px;
}
.cand8
{
	width:56px;
	padding:5px 0px 5px 0px;
}
.spread8
{
	width:93px;
	padding:5px 11px 5px 0px;
}

/* Nine candidate polls */
.polllabel9
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel9#one
{
	width:102px;
	padding:0px 0px 0px 24px;
}
.polllabel9#two
{
	width:100px;
	padding:0px 0px 0px 0px;
}
.polllabel9#five
{
	width:52px;
	padding:0px 0px 0px 0px;
}
.polllabel9#six
{
	width:105px;
	padding:0px 0px 0px 0px;
}
.firm9
{
	width:110px;
	padding:5px 3px 5px 8px;
}
.firm9 a
{
	text-decoration:none;
	color:#330077;
}
.dates9
{
	width:100px;
	padding:5px 0px 5px 5px;
}
.cand9
{
	width:54px;
	padding:5px 0px 5px 0px;
}
.spread9
{
	width:90px;
	padding:5px 11px 5px 0px;
}

/* Ten candidate polls */
.polllabel10
{
	font-weight:bold;
	font-size:1.0em;
}
.polllabel10#one
{
	width:153px;
	padding:0px 0px 0px 24px;
}
.polllabel10#five
{
	width:60px;
	padding:0px 0px 0px 0px;
}
.firm10
{
	width:165px;
	padding:5px 5px 5px 8px;
}
.firm10 a
{
	text-decoration:none;
	color:#330077;
}
.cand10
{
	width:63px;
	padding:5px 0px 0px 0px;
}
.dates10
{
	padding:0px 0px 5px 10px;
}
.sample10
{
	padding:0px 0px 5px 5px;
}
.spread10
{
	padding:0px 11px 5px 45px;
}

/* 2016 GOP nomination polls */
.polllabel16
{
	font-weight:bold;
}
.polllabel16#one
{
	width:89px;
	padding:5px 0px 0px 24px;
	font-size:0.75em;
}
.polllabel16#two
{
	width:78px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#bush
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#carson
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#christie
{
	width:60px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#cruz
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#fiorina
{
	width:52px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#graham
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#huckabee
{
	width:60px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#jindal
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#kasich
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#pataki
{
	width:5px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#paul
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#rubio
{
	width:38px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#santorum
{
	width:10px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.polllabel16#trump
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.firm16, .firm16b
{
	width:95px;
	padding:5px 5px 5px 8px;
	font-size:0.85em;
}
.firm16 a
{
	text-decoration:none;
	color:#330077;
	font-size:0.85em;
}
.firm16b a
{
	text-decoration:none;
	color:#330077;
}
.cand16
{
	width:60px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.date16
{
	width:80px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.bush
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.carson
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.christie
{
	width:60px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.cruz
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.fiorina
{
	width:52px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.graham
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.huckabee
{
	width:60px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.jindal
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.kasich
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.pataki
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.paul
{
	width:30px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.rubio
{
	width:38px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.santorum
{
	width:60px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.trump
{
	width:38px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.spread16
{
	padding:0px 11px 5px 45px;
	font-size:0.85em;
	line-height:14px;
}
.polllabel17
{
	font-weight:bold;
}
.polllabel17#one
{
	width:84px;
	padding:5px 0px 0px 24px;
	font-size:0.75em;
}
.polllabel17#five
{
	width:45px;
	padding:5px 0px 0px 0px;
	font-size:0.75em;
}
.firm17, .firm17b
{
	width:90px;
	padding:5px 5px 5px 8px;
	font-size:0.85em;
}
.firm17 a
{
	text-decoration:none;
	color:#330077;
	font-size:0.85em;
}
.firm17b a
{
	text-decoration:none;
	color:#330077;
}
.cand17
{
	width:47px;
	padding:5px 0px 0px 0px;
	font-size:0.85em;
}
.spread17
{
	padding:0px 11px 5px 45px;
	font-size:0.85em;
	line-height:14px;
}

.polltable .right
{
	padding-right:5px;
}

.avg
{
	background-color:#c2c3d7;
}
.togglerating
{
	color:#aa0000;
}
.togglerating:hover
{
	cursor:pointer;
	text-decoration:underline;
	color:red;
}
.pollentry2
{
	font-size: 0.85em;
	font-weight:400;
	font-family:Calibri;
	border-collapse:collapse;
	line-height:22px;
	vertical-align:middle;
}
.pollentry3
{
	font-size: 0.8em;
	font-weight:400;
	font-family:Calibri;
	border-collapse:collapse;
	line-height:17px;
	vertical-align:middle;
}
.demcat
{
	width: 181px;
}
.gopcat
{
	width: 180px;
}
.sumentrydem2, sumentrygop2, sumentrybluer2
{
	border-collapse:collapse;
}
.sumentrydem, .sumentrygop
{
	font-size:0.9em;
	font-weight:400;
	font-family:Calibri;
	border-collapse:collapse;
}
.sumentrydem:hover, .sumentrydem2:hover
{
	text-decoration:none;
	background:#ccccff;
	cursor:pointer;
}
.sumentrygop:hover, .sumentrygop2:hover
{
	text-decoration:none;
	background:#ffcccc;
	cursor:pointer;
}
.sumentrybluer2:hover
{
	text-decoration:none;
	background:#cccccc;
	cursor:pointer;
}
.flipgop
{
	background: #ffdddd;
	font-weight:bold;
}
.flipdem
{
	background: #ddddff;
	font-weight:bold;
}
.flipind
{
	background: #ddffdd;
	font-weight:bold;
}
.sumpresstate
{
	width:120px;
	padding-left:10px;
}
.sumpresev
{
	width:72px;
	text-align:center;
}
.sumpresproj
{
	width:117px;
	text-align:right;
	padding-right:10px;
}
.sumres
{
	width:155px;
	text-align:right;
	padding-right:10px;
}
.sumrace
{
	width:155px;
	padding-left:10px;
}
.sumcand
{
	width:158px;
	text-align:center;
}
.sumcandres
{
	width:208px;
	text-align:center;
}
.sumres
{
	width:155px;
	text-align:right;
	padding-right:10px;
}
.sumresres
{
	width:215px;
	text-align:right;
	padding-right:10px;
}
/* End Summary Page */
/* Begin Primary Pages */
.primlinks.dem
{
	text-align:left;
	padding-left:10px;
	font-size:1.2em;
}
.primlinks.gop
{
	text-align:right;
	padding-right:10px;
	font-size:1.2em;
	float:right;
}
.primlinks a
{
	text-decoration:none;
	color:inherit;
}
.primlinks.dem a:hover
{
	text-decoration:underline;
	color:#0000aa;
}
.primlinks.gop a:hover
{
	text-decoration:underline;
	color:#aa0000;
}
.gopprimcand
{
	font-size:0.9em;
}
.gopprimcand a
{
	text-decoration:none;
	color:inherit;
}
.gopprimcand a:hover
{
	text-decoration:underline;
	color:#ff0000;
}
.demprimcand
{
	font-size:0.9em;
}
.demprimcand a
{
	text-decoration:none;
	color:inherit;
}
.demprimcand a:hover
{
	text-decoration:underline;
	color:#0000ff;
}
.quitcand
{
	font-size:0.9em;
    color:#999999;
}
.quitcand a
{
	text-decoration:none;
	color:inherit;
}
.quitcand a:hover
{
	text-decoration:underline;
	color:#222222;
}
.gopprimcov a
{
	text-decoration:none;
	color:inherit;
}
.gopprimcov a:hover
{
	text-decoration:underline;
	color:#ff0000;
}
.demprimcov a
{
	text-decoration:none;
	color:inherit;
}
.demprimcov a:hover
{
	text-decoration:underline;
	color:#0000ff;
}
.dellinks.dem
{
	text-align:left;
	padding-left:15px;
	padding-right:15px;
	font-size:1.2em;
}
.dellinks.gop
{
	text-align:left;
	padding-left:15px;
	padding-right:15px;
	font-size:1.2em;
}
.dellinks a
{
	text-decoration:none;
	color:inherit;
}
.dellinks.dem a:hover
{
	text-decoration:underline;
	color:#0000aa;
}
.dellinks.gop a:hover
{
	text-decoration:underline;
	color:#aa0000;
}

/* End Primary Pages */
/* End Center Area */

/* Begin Right Sidebar */
.righttd
{
	width:345px;
	vertical-align:top;
}
.squaread
{
	margin: 15px 21px 30px 24px;
	background: #f8f8f8;
}
.squaread#first
{
	margin-top: 80px;
}
.rightwidget
{
	border:1px solid #7092be;
	border-spacing:0px;
	background:#eeeeee;
	margin: 10px 21px 30px 24px;
	clear: both;
	width:300px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-webkit-box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
	box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
}
.rightwidget2
{
	border:1px solid #7092be;
	border-spacing:0px;
	background:#eeeeee;
	padding-bottom:7px;
	margin: 10px 21px 4px 24px;
	clear: both;
	width:300px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-webkit-box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
	box-shadow: -6px 6px 18px -2px rgba(0,0,0,0.75);
}
.rightnewsmax
{
	border-spacing:0px;
	margin: 0px 21px 30px 22px;
	clear: both;
	width:290px;
}

.rightwidget#first
{
	margin-top: 80px;
}
.righttitle2
{
	border-bottom:1px solid #7092be;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	padding: 5px 0px 5px 0px;
	color:#970000;
	background:#e0e0e0;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
}
.righttitle
{
	border-bottom:1px solid #7092be;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
    padding: 5px 9px 5px 9px;
	color:#970000;
	background:#e0e0e0;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
}
.righttitle a
{
	color:inherit;
	text-decoration:none;
}
.righttitle3
{
	border-bottom:1px solid #7092be;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	padding: 0px 9px 0px 9px;
	color:#970000;
	background:#e0e0e0;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
}
.righttitle3 a
{
	color:inherit;
	text-decoration:none;
}
.newslink
{
	padding-top:10px;
	color:#000097;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
}
.newslink a
{
	color:#970000;
	text-decoration:none;
}
.newslink a:hover
{
	color:red;
}
.rightlist
{
	padding: 8px 9px 12px 9px;
	line-height:25px;
	font-size:0.9em;
	color:#000097;
	font-weight:bold;
	text-align:center;
}
.rightlist#titles a
{
	color:#770000;
	text-decoration:none;
}
.rightlist#titles a:hover
{
	color:red;
	text-decoration:underline;
}
.righttext
{
	padding: 8px 9px 5px 9px;
	line-height:25px;
	font-size:0.9em;
	color:#000097;
	font-weight:bold;
	text-align:center;
}
.rightsubtitle
{
	color:#000097;
	font-weight:bold;
}
.rightsubtitle a
{
	color:#000097;
	font-weight:bold;
}
.rightscores
{
	padding: 8px 15px 12px 15px;
	line-height:25px;
	font-size:1.15em;
	color:#000097;
	font-weight:bold;
	margin:4px 8px 14px 8px;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	background:#f8f8f8;
	border: 1px solid #bb0e17;
}
.rightscores#summary
{
	padding: 8px 0px 12px 0px;
}
.rightscores .demcount, .floatright
{
	float: right;
}
.rightscores .gopcount
{
	float: right;
}
.rightscores .indcount
{
	float: right;
}
.scorecard:hover
{
	cursor:pointer;
	background:#aaaaaa;
}
.prelim
{
	padding: 0px 9px 12px 9px;
	line-height:18px;
	font-size:0.9em;
	color:#000097;
	font-weight:bold;
	text-align:center;
}
/* Begin Elections on Demand */
select.demand
{
	width: 200px;
}
select.newdemand
{
	width: 150px;
	font-size:10px;
	color: #000077;
	border: 1px solid #7092BE;
	height: 18px;
	font-family: Arial;
}
.newgo
{
	font-size:10px;
	color: #000077;
	border: 1px solid #7092BE;
	height: 18px;
	font-family: Arial;
	background: #f8f8f8;
}
/* End Elections on Demand */
/* End Right Sidebar */
/* End Body */

/* Begin Bottom */
#bottomdiv
{
	width: 1232px;
	height: 55px;
	padding-top: 25px;
	background: #f8f8f8;
	color: #0a0e4b;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
}
.footfiller
{
	height: 25px;
}
/* End Bottom */
/* End Main Table */
/* 2016 Primary Election Central */
.candrowpic:hover
{
    cursor:pointer;
}
.pricentral
{
    padding-top:20px;
    font-size:2.0em;
}
.pricentral a
{
    color:#000077;
    text-decoration:none;
}
.pricentral a:hover
{
    color:#0000aa;
    text-decoration:underline;
}
.pricentralsub a
{
    color:#770000;
    text-decoration:none;
}
.pricentralsub a:hover
{
    color:#aa0000;
    text-decoration:underline;
}
.candcycle
{
    font-size:1.1em;
}
.cyclegop a
{
    text-decoration:none;
    color:red;
}
.cyclegop a:hover
{
    text-decoration:underline;
    color:#cc0000;
}
.cycledem a
{
    text-decoration:none;
    color:blue;
}
.cycledem a:hover
{
    text-decoration:underline;
    color:#0000cc;
}
